/* Copyright (c) 2010 OpenSesame
 * This code is licensed under the Affero GPL 3.0 license, available at the root
 * application directory.
 */
package net.opensesam.entity;


import java.io.Serializable;
import java.util.HashMap;
import java.util.Map;
import java.util.Set;

/**
 * The persistent class for the resource database table.
 * 
 */
public class Resource implements Serializable {
	private static final long serialVersionUID = 15146339L;
	private int id;
	private String name;


	public Resource() {
	}

	public int getId() {
		return this.id;
	}

	public void setId(int id) {
		this.id = id;
	}

	public String getName() {
		return this.name;
	}

	public void setName(String name) {
		this.name = name;
	}

}
