/* Copyright (c) 2010 OpenSesame
 * This code is licensed under the Affero GPL 3.0 license, available at the root
 * application directory.
 */
package net.opensesam.entity;

import java.io.Serializable;
import java.util.Date;
import java.util.HashMap;
import java.util.Map;

/**
 * The persistent class for the password database table.
 * 
 */

public class Password implements Serializable {
	private static final long serialVersionUID = 1483920L;
	private int id;
	private String password;

	// bi-directional many-to-one association to Resource
	private Resource resource;

	public Password() {
	}

	public int getId() {
		return this.id;
	}

	public void setId(int id) {
		this.id = id;
	}

	public String getPassword() {
		return this.password;
	}

	public void setPassword(String password) {
		this.password = password;
	}

	public Resource getResource() {
		return this.resource;
	}

	public void setResource(Resource resource) {
		this.resource = resource;
	}
}
